@font-face {
	font-family: 'futurapt-bold';
	src: url('fonts/FuturaPT-Bold.woff2') format('woff2'),
		url('fonts/FuturaPT-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-bold-italic';
	src: url('fonts/FuturaPT-BoldObl.woff2') format('woff2'),
		url('fonts/FuturaPT-BoldObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'futurapt-book';
	src: url('fonts/FuturaPT-Book.woff2') format('woff2'),
		url('fonts/FuturaPT-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-book-italic';
	src: url('fonts/FuturaPT-BookObl.woff2') format('woff2'),
		url('fonts/FuturaPT-BookObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'futurapt-demi';
	src: url('fonts/FuturaPT-Demi.woff2') format('woff2'),
		url('fonts/FuturaPT-Demi.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-demi-italic';
	src: url('fonts/FuturaPT-DemiObl.woff2') format('woff2'),
		url('fonts/FuturaPT-DemiObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'futurapt-light';
	src: url('fonts/FuturaPT-Light.woff2') format('woff2'),
		url('fonts/FuturaPT-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-light-italic';
	src: url('fonts/FuturaPT-LightObl.woff2') format('woff2'),
		url('fonts/FuturaPT-LightObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'futurapt-medium';
	src: url('fonts/FuturaPT-Medium.woff2') format('woff2'),
		url('fonts/FuturaPT-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-medium-italic';
	src: url('fonts/FuturaPT-MediumObl.woff2') format('woff2'),
		url('fonts/FuturaPT-MediumObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'futurapt-heavy';
	src: url('fonts/FuturaPT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaPT-Heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'futurapt-heavy-italic';
	src: url('fonts/FuturaPT-HeavyObl.woff2') format('woff2'),
		url('fonts/FuturaPT-HeavyObl.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}